* { padding: 0; margin: 0; }
body { background-color: #FFFFFF; font: 30px sans-serif; }
canvas { position: absolute; }
#display {
    color: #999;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 999;
    font-size: 10px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}
img { position: absolute; }